@font-face {
    font-family: 'open_sansregular';
    src: url('../fonts/opensans-regular-webfont.eot');
    src: url('../fonts/opensans-regular-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/opensans-regular-webfont.woff2') format('woff2'),
         url('../fonts/opensans-regular-webfont.woff') format('woff'),
         url('../fonts/opensans-regular-webfont.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;

}


@font-face {
    font-family: 'Open Sans';
    src: url('../fonts/OpenSans-ExtraBold.eot');
    src: url('../fonts/OpenSans-ExtraBold.eot?#iefix') format('embedded-opentype'),
        url('../fonts/OpenSans-ExtraBold.woff2') format('woff2'),
        url('../fonts/OpenSans-ExtraBold.woff') format('woff'),
        url('../fonts/OpenSans-ExtraBold.ttf') format('truetype');
    font-weight: 800;
    font-style: normal;
}


@font-face {
    font-family: 'Open Sans';
    src: url('../fonts/OpenSans-ExtraBold.eot');
    src: url('../fonts/OpenSans-ExtraBold.eot?#iefix') format('embedded-opentype'),
        url('../fonts/OpenSans-ExtraBold.woff2') format('woff2'),
        url('../fonts/OpenSans-ExtraBold.woff') format('woff'),
        url('../fonts/OpenSans-ExtraBold.ttf') format('truetype');
    font-weight: 800;
    font-style: normal;
}


@font-face {
    font-family: 'Open Sans';
    src: url('../fonts/OpenSans-Bold.eot');
    src: url('../fonts/OpenSans-Bold.eot?#iefix') format('embedded-opentype'),
        url('../fonts/OpenSans-Bold.woff2') format('woff2'),
        url('../fonts/OpenSans-Bold.woff') format('woff'),
        url('../fonts/OpenSans-Bold.ttf') format('truetype');
    font-weight: bold;
    font-style: normal;
}

@font-face {
    font-family: 'Open Sans';
    src: url('../fonts/OpenSans-SemiBold.eot');
    src: url('../fonts/OpenSans-SemiBold.eot?#iefix') format('embedded-opentype'),
        url('../fonts/OpenSans-SemiBold.woff2') format('woff2'),
        url('../fonts/OpenSans-SemiBold.woff') format('woff'),
        url('../fonts/OpenSans-SemiBold.ttf') format('truetype');
    font-weight: 600;
    font-style: normal;
}

@font-face {
    font-family: 'Open Sans';
    src: url('../fonts/OpenSans-Light.eot');
    src: url('../fonts/OpenSans-Light.eot?#iefix') format('embedded-opentype'),
        url('../fonts/OpenSans-Light.woff2') format('woff2'),
        url('../fonts/OpenSans-Light.woff') format('woff'),
        url('../fonts/OpenSans-Light.ttf') format('truetype');
    font-weight: 300;
    font-style: normal;
}


/* cyrillic-ext */
@font-face {
  font-family: 'Open Sans';
  font-style: italic;
  font-weight: 300;
  src: local('Open Sans Light Italic'), local('OpenSans-LightItalic'), url(https://fonts.gstatic.com/s/opensans/v15/memnYaGs126MiZpBA-UFUKWyV9hmIqOjjg.woff2) format('woff2');
  unicode-range: U+0460-052F, U+1C80-1C88, U+20B4, U+2DE0-2DFF, U+A640-A69F, U+FE2E-FE2F;
}
/* cyrillic */
@font-face {
  font-family: 'Open Sans';
  font-style: italic;
  font-weight: 300;
  src: local('Open Sans Light Italic'), local('OpenSans-LightItalic'), url(https://fonts.gstatic.com/s/opensans/v15/memnYaGs126MiZpBA-UFUKWyV9hvIqOjjg.woff2) format('woff2');
  unicode-range: U+0400-045F, U+0490-0491, U+04B0-04B1, U+2116;
}
/* greek-ext */
@font-face {
  font-family: 'Open Sans';
  font-style: italic;
  font-weight: 300;
  src: local('Open Sans Light Italic'), local('OpenSans-LightItalic'), url(https://fonts.gstatic.com/s/opensans/v15/memnYaGs126MiZpBA-UFUKWyV9hnIqOjjg.woff2) format('woff2');
  unicode-range: U+1F00-1FFF;
}
/* greek */
@font-face {
  font-family: 'Open Sans';
  font-style: italic;
  font-weight: 300;
  src: local('Open Sans Light Italic'), local('OpenSans-LightItalic'), url(https://fonts.gstatic.com/s/opensans/v15/memnYaGs126MiZpBA-UFUKWyV9hoIqOjjg.woff2) format('woff2');
  unicode-range: U+0370-03FF;
}
/* vietnamese */
@font-face {
  font-family: 'Open Sans';
  font-style: italic;
  font-weight: 300;
  src: local('Open Sans Light Italic'), local('OpenSans-LightItalic'), url(https://fonts.gstatic.com/s/opensans/v15/memnYaGs126MiZpBA-UFUKWyV9hkIqOjjg.woff2) format('woff2');
  unicode-range: U+0102-0103, U+0110-0111, U+1EA0-1EF9, U+20AB;
}
/* latin-ext */
@font-face {
  font-family: 'Open Sans';
  font-style: italic;
  font-weight: 300;
  src: local('Open Sans Light Italic'), local('OpenSans-LightItalic'), url(https://fonts.gstatic.com/s/opensans/v15/memnYaGs126MiZpBA-UFUKWyV9hlIqOjjg.woff2) format('woff2');
  unicode-range: U+0100-024F, U+0259, U+1E00-1EFF, U+2020, U+20A0-20AB, U+20AD-20CF, U+2113, U+2C60-2C7F, U+A720-A7FF;
}
/* latin */
@font-face {
  font-family: 'Open Sans';
  font-style: italic;
  font-weight: 300;
  src: local('Open Sans Light Italic'), local('OpenSans-LightItalic'), url(https://fonts.gstatic.com/s/opensans/v15/memnYaGs126MiZpBA-UFUKWyV9hrIqM.woff2) format('woff2');
  unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215, U+FEFF, U+FFFD;
}
/* cyrillic-ext */
@font-face {
  font-family: 'Open Sans';
  font-style: italic;
  font-weight: 400;
  src: local('Open Sans Italic'), local('OpenSans-Italic'), url(https://fonts.gstatic.com/s/opensans/v15/mem6YaGs126MiZpBA-UFUK0Udc1UAw.woff2) format('woff2');
  unicode-range: U+0460-052F, U+1C80-1C88, U+20B4, U+2DE0-2DFF, U+A640-A69F, U+FE2E-FE2F;
}
/* cyrillic */
@font-face {
  font-family: 'Open Sans';
  font-style: italic;
  font-weight: 400;
  src: local('Open Sans Italic'), local('OpenSans-Italic'), url(https://fonts.gstatic.com/s/opensans/v15/mem6YaGs126MiZpBA-UFUK0ddc1UAw.woff2) format('woff2');
  unicode-range: U+0400-045F, U+0490-0491, U+04B0-04B1, U+2116;
}
/* greek-ext */
@font-face {
  font-family: 'Open Sans';
  font-style: italic;
  font-weight: 400;
  src: local('Open Sans Italic'), local('OpenSans-Italic'), url(https://fonts.gstatic.com/s/opensans/v15/mem6YaGs126MiZpBA-UFUK0Vdc1UAw.woff2) format('woff2');
  unicode-range: U+1F00-1FFF;
}
/* greek */
@font-face {
  font-family: 'Open Sans';
  font-style: italic;
  font-weight: 400;
  src: local('Open Sans Italic'), local('OpenSans-Italic'), url(https://fonts.gstatic.com/s/opensans/v15/mem6YaGs126MiZpBA-UFUK0adc1UAw.woff2) format('woff2');
  unicode-range: U+0370-03FF;
}
/* vietnamese */
@font-face {
  font-family: 'Open Sans';
  font-style: italic;
  font-weight: 400;
  src: local('Open Sans Italic'), local('OpenSans-Italic'), url(https://fonts.gstatic.com/s/opensans/v15/mem6YaGs126MiZpBA-UFUK0Wdc1UAw.woff2) format('woff2');
  unicode-range: U+0102-0103, U+0110-0111, U+1EA0-1EF9, U+20AB;
}
/* latin-ext */
@font-face {
  font-family: 'Open Sans';
  font-style: italic;
  font-weight: 400;
  src: local('Open Sans Italic'), local('OpenSans-Italic'), url(https://fonts.gstatic.com/s/opensans/v15/mem6YaGs126MiZpBA-UFUK0Xdc1UAw.woff2) format('woff2');
  unicode-range: U+0100-024F, U+0259, U+1E00-1EFF, U+2020, U+20A0-20AB, U+20AD-20CF, U+2113, U+2C60-2C7F, U+A720-A7FF;
}
/* latin */
@font-face {
  font-family: 'Open Sans';
  font-style: italic;
  font-weight: 400;
  src: local('Open Sans Italic'), local('OpenSans-Italic'), url(https://fonts.gstatic.com/s/opensans/v15/mem6YaGs126MiZpBA-UFUK0Zdc0.woff2) format('woff2');
  unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215, U+FEFF, U+FFFD;
}
/* cyrillic-ext */
@font-face {
  font-family: 'Open Sans';
  font-style: italic;
  font-weight: 600;
  src: local('Open Sans SemiBold Italic'), local('OpenSans-SemiBoldItalic'), url(https://fonts.gstatic.com/s/opensans/v15/memnYaGs126MiZpBA-UFUKXGUdhmIqOjjg.woff2) format('woff2');
  unicode-range: U+0460-052F, U+1C80-1C88, U+20B4, U+2DE0-2DFF, U+A640-A69F, U+FE2E-FE2F;
}
/* cyrillic */
@font-face {
  font-family: 'Open Sans';
  font-style: italic;
  font-weight: 600;
  src: local('Open Sans SemiBold Italic'), local('OpenSans-SemiBoldItalic'), url(https://fonts.gstatic.com/s/opensans/v15/memnYaGs126MiZpBA-UFUKXGUdhvIqOjjg.woff2) format('woff2');
  unicode-range: U+0400-045F, U+0490-0491, U+04B0-04B1, U+2116;
}
/* greek-ext */
@font-face {
  font-family: 'Open Sans';
  font-style: italic;
  font-weight: 600;
  src: local('Open Sans SemiBold Italic'), local('OpenSans-SemiBoldItalic'), url(https://fonts.gstatic.com/s/opensans/v15/memnYaGs126MiZpBA-UFUKXGUdhnIqOjjg.woff2) format('woff2');
  unicode-range: U+1F00-1FFF;
}
/* greek */
@font-face {
  font-family: 'Open Sans';
  font-style: italic;
  font-weight: 600;
  src: local('Open Sans SemiBold Italic'), local('OpenSans-SemiBoldItalic'), url(https://fonts.gstatic.com/s/opensans/v15/memnYaGs126MiZpBA-UFUKXGUdhoIqOjjg.woff2) format('woff2');
  unicode-range: U+0370-03FF;
}
/* vietnamese */
@font-face {
  font-family: 'Open Sans';
  font-style: italic;
  font-weight: 600;
  src: local('Open Sans SemiBold Italic'), local('OpenSans-SemiBoldItalic'), url(https://fonts.gstatic.com/s/opensans/v15/memnYaGs126MiZpBA-UFUKXGUdhkIqOjjg.woff2) format('woff2');
  unicode-range: U+0102-0103, U+0110-0111, U+1EA0-1EF9, U+20AB;
}
/* latin-ext */
@font-face {
  font-family: 'Open Sans';
  font-style: italic;
  font-weight: 600;
  src: local('Open Sans SemiBold Italic'), local('OpenSans-SemiBoldItalic'), url(https://fonts.gstatic.com/s/opensans/v15/memnYaGs126MiZpBA-UFUKXGUdhlIqOjjg.woff2) format('woff2');
  unicode-range: U+0100-024F, U+0259, U+1E00-1EFF, U+2020, U+20A0-20AB, U+20AD-20CF, U+2113, U+2C60-2C7F, U+A720-A7FF;
}
/* latin */
@font-face {
  font-family: 'Open Sans';
  font-style: italic;
  font-weight: 600;
  src: local('Open Sans SemiBold Italic'), local('OpenSans-SemiBoldItalic'), url(https://fonts.gstatic.com/s/opensans/v15/memnYaGs126MiZpBA-UFUKXGUdhrIqM.woff2) format('woff2');
  unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215, U+FEFF, U+FFFD;
}
/* cyrillic-ext */
@font-face {
  font-family: 'Open Sans';
  font-style: italic;
  font-weight: 700;
  src: local('Open Sans Bold Italic'), local('OpenSans-BoldItalic'), url(https://fonts.gstatic.com/s/opensans/v15/memnYaGs126MiZpBA-UFUKWiUNhmIqOjjg.woff2) format('woff2');
  unicode-range: U+0460-052F, U+1C80-1C88, U+20B4, U+2DE0-2DFF, U+A640-A69F, U+FE2E-FE2F;
}
/* cyrillic */
@font-face {
  font-family: 'Open Sans';
  font-style: italic;
  font-weight: 700;
  src: local('Open Sans Bold Italic'), local('OpenSans-BoldItalic'), url(https://fonts.gstatic.com/s/opensans/v15/memnYaGs126MiZpBA-UFUKWiUNhvIqOjjg.woff2) format('woff2');
  unicode-range: U+0400-045F, U+0490-0491, U+04B0-04B1, U+2116;
}
/* greek-ext */
@font-face {
  font-family: 'Open Sans';
  font-style: italic;
  font-weight: 700;
  src: local('Open Sans Bold Italic'), local('OpenSans-BoldItalic'), url(https://fonts.gstatic.com/s/opensans/v15/memnYaGs126MiZpBA-UFUKWiUNhnIqOjjg.woff2) format('woff2');
  unicode-range: U+1F00-1FFF;
}
/* greek */
@font-face {
  font-family: 'Open Sans';
  font-style: italic;
  font-weight: 700;
  src: local('Open Sans Bold Italic'), local('OpenSans-BoldItalic'), url(https://fonts.gstatic.com/s/opensans/v15/memnYaGs126MiZpBA-UFUKWiUNhoIqOjjg.woff2) format('woff2');
  unicode-range: U+0370-03FF;
}
/* vietnamese */
@font-face {
  font-family: 'Open Sans';
  font-style: italic;
  font-weight: 700;
  src: local('Open Sans Bold Italic'), local('OpenSans-BoldItalic'), url(https://fonts.gstatic.com/s/opensans/v15/memnYaGs126MiZpBA-UFUKWiUNhkIqOjjg.woff2) format('woff2');
  unicode-range: U+0102-0103, U+0110-0111, U+1EA0-1EF9, U+20AB;
}
/* latin-ext */
@font-face {
  font-family: 'Open Sans';
  font-style: italic;
  font-weight: 700;
  src: local('Open Sans Bold Italic'), local('OpenSans-BoldItalic'), url(https://fonts.gstatic.com/s/opensans/v15/memnYaGs126MiZpBA-UFUKWiUNhlIqOjjg.woff2) format('woff2');
  unicode-range: U+0100-024F, U+0259, U+1E00-1EFF, U+2020, U+20A0-20AB, U+20AD-20CF, U+2113, U+2C60-2C7F, U+A720-A7FF;
}
/* latin */
@font-face {
  font-family: 'Open Sans';
  font-style: italic;
  font-weight: 700;
  src: local('Open Sans Bold Italic'), local('OpenSans-BoldItalic'), url(https://fonts.gstatic.com/s/opensans/v15/memnYaGs126MiZpBA-UFUKWiUNhrIqM.woff2) format('woff2');
  unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215, U+FEFF, U+FFFD;
}
/* cyrillic-ext */
@font-face {
  font-family: 'Open Sans';
  font-style: italic;
  font-weight: 800;
  src: local('Open Sans ExtraBold Italic'), local('OpenSans-ExtraBoldItalic'), url(https://fonts.gstatic.com/s/opensans/v15/memnYaGs126MiZpBA-UFUKW-U9hmIqOjjg.woff2) format('woff2');
  unicode-range: U+0460-052F, U+1C80-1C88, U+20B4, U+2DE0-2DFF, U+A640-A69F, U+FE2E-FE2F;
}
/* cyrillic */
@font-face {
  font-family: 'Open Sans';
  font-style: italic;
  font-weight: 800;
  src: local('Open Sans ExtraBold Italic'), local('OpenSans-ExtraBoldItalic'), url(https://fonts.gstatic.com/s/opensans/v15/memnYaGs126MiZpBA-UFUKW-U9hvIqOjjg.woff2) format('woff2');
  unicode-range: U+0400-045F, U+0490-0491, U+04B0-04B1, U+2116;
}
/* greek-ext */
@font-face {
  font-family: 'Open Sans';
  font-style: italic;
  font-weight: 800;
  src: local('Open Sans ExtraBold Italic'), local('OpenSans-ExtraBoldItalic'), url(https://fonts.gstatic.com/s/opensans/v15/memnYaGs126MiZpBA-UFUKW-U9hnIqOjjg.woff2) format('woff2');
  unicode-range: U+1F00-1FFF;
}
/* greek */
@font-face {
  font-family: 'Open Sans';
  font-style: italic;
  font-weight: 800;
  src: local('Open Sans ExtraBold Italic'), local('OpenSans-ExtraBoldItalic'), url(https://fonts.gstatic.com/s/opensans/v15/memnYaGs126MiZpBA-UFUKW-U9hoIqOjjg.woff2) format('woff2');
  unicode-range: U+0370-03FF;
}
/* vietnamese */
@font-face {
  font-family: 'Open Sans';
  font-style: italic;
  font-weight: 800;
  src: local('Open Sans ExtraBold Italic'), local('OpenSans-ExtraBoldItalic'), url(https://fonts.gstatic.com/s/opensans/v15/memnYaGs126MiZpBA-UFUKW-U9hkIqOjjg.woff2) format('woff2');
  unicode-range: U+0102-0103, U+0110-0111, U+1EA0-1EF9, U+20AB;
}
/* latin-ext */
@font-face {
  font-family: 'Open Sans';
  font-style: italic;
  font-weight: 800;
  src: local('Open Sans ExtraBold Italic'), local('OpenSans-ExtraBoldItalic'), url(https://fonts.gstatic.com/s/opensans/v15/memnYaGs126MiZpBA-UFUKW-U9hlIqOjjg.woff2) format('woff2');
  unicode-range: U+0100-024F, U+0259, U+1E00-1EFF, U+2020, U+20A0-20AB, U+20AD-20CF, U+2113, U+2C60-2C7F, U+A720-A7FF;
}
/* latin */
@font-face {
  font-family: 'Open Sans';
  font-style: italic;
  font-weight: 800;
  src: local('Open Sans ExtraBold Italic'), local('OpenSans-ExtraBoldItalic'), url(https://fonts.gstatic.com/s/opensans/v15/memnYaGs126MiZpBA-UFUKW-U9hrIqM.woff2) format('woff2');
  unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215, U+FEFF, U+FFFD;
}
/* cyrillic-ext */
@font-face {
  font-family: 'Open Sans';
  font-style: normal;
  font-weight: 300;
  src: local('Open Sans Light'), local('OpenSans-Light'), url(https://fonts.gstatic.com/s/opensans/v15/mem5YaGs126MiZpBA-UN_r8OX-hpOqc.woff2) format('woff2');
  unicode-range: U+0460-052F, U+1C80-1C88, U+20B4, U+2DE0-2DFF, U+A640-A69F, U+FE2E-FE2F;
}
/* cyrillic */
@font-face {
  font-family: 'Open Sans';
  font-style: normal;
  font-weight: 300;
  src: local('Open Sans Light'), local('OpenSans-Light'), url(https://fonts.gstatic.com/s/opensans/v15/mem5YaGs126MiZpBA-UN_r8OVuhpOqc.woff2) format('woff2');
  unicode-range: U+0400-045F, U+0490-0491, U+04B0-04B1, U+2116;
}
/* greek-ext */
@font-face {
  font-family: 'Open Sans';
  font-style: normal;
  font-weight: 300;
  src: local('Open Sans Light'), local('OpenSans-Light'), url(https://fonts.gstatic.com/s/opensans/v15/mem5YaGs126MiZpBA-UN_r8OXuhpOqc.woff2) format('woff2');
  unicode-range: U+1F00-1FFF;
}
/* greek */
@font-face {
  font-family: 'Open Sans';
  font-style: normal;
  font-weight: 300;
  src: local('Open Sans Light'), local('OpenSans-Light'), url(https://fonts.gstatic.com/s/opensans/v15/mem5YaGs126MiZpBA-UN_r8OUehpOqc.woff2) format('woff2');
  unicode-range: U+0370-03FF;
}
/* vietnamese */
@font-face {
  font-family: 'Open Sans';
  font-style: normal;
  font-weight: 300;
  src: local('Open Sans Light'), local('OpenSans-Light'), url(https://fonts.gstatic.com/s/opensans/v15/mem5YaGs126MiZpBA-UN_r8OXehpOqc.woff2) format('woff2');
  unicode-range: U+0102-0103, U+0110-0111, U+1EA0-1EF9, U+20AB;
}
/* latin-ext */
@font-face {
  font-family: 'Open Sans';
  font-style: normal;
  font-weight: 300;
  src: local('Open Sans Light'), local('OpenSans-Light'), url(https://fonts.gstatic.com/s/opensans/v15/mem5YaGs126MiZpBA-UN_r8OXOhpOqc.woff2) format('woff2');
  unicode-range: U+0100-024F, U+0259, U+1E00-1EFF, U+2020, U+20A0-20AB, U+20AD-20CF, U+2113, U+2C60-2C7F, U+A720-A7FF;
}
/* latin */
@font-face {
  font-family: 'Open Sans';
  font-style: normal;
  font-weight: 300;
  src: local('Open Sans Light'), local('OpenSans-Light'), url(https://fonts.gstatic.com/s/opensans/v15/mem5YaGs126MiZpBA-UN_r8OUuhp.woff2) format('woff2');
  unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215, U+FEFF, U+FFFD;
}
/* cyrillic-ext */
@font-face {
  font-family: 'Open Sans';
  font-style: normal;
  font-weight: 400;
  src: local('Open Sans Regular'), local('OpenSans-Regular'), url(https://fonts.gstatic.com/s/opensans/v15/mem8YaGs126MiZpBA-UFWJ0bbck.woff2) format('woff2');
  unicode-range: U+0460-052F, U+1C80-1C88, U+20B4, U+2DE0-2DFF, U+A640-A69F, U+FE2E-FE2F;
}
/* cyrillic */
@font-face {
  font-family: 'Open Sans';
  font-style: normal;
  font-weight: 400;
  src: local('Open Sans Regular'), local('OpenSans-Regular'), url(https://fonts.gstatic.com/s/opensans/v15/mem8YaGs126MiZpBA-UFUZ0bbck.woff2) format('woff2');
  unicode-range: U+0400-045F, U+0490-0491, U+04B0-04B1, U+2116;
}
/* greek-ext */
@font-face {
  font-family: 'Open Sans';
  font-style: normal;
  font-weight: 400;
  src: local('Open Sans Regular'), local('OpenSans-Regular'), url(https://fonts.gstatic.com/s/opensans/v15/mem8YaGs126MiZpBA-UFWZ0bbck.woff2) format('woff2');
  unicode-range: U+1F00-1FFF;
}
/* greek */
@font-face {
  font-family: 'Open Sans';
  font-style: normal;
  font-weight: 400;
  src: local('Open Sans Regular'), local('OpenSans-Regular'), url(https://fonts.gstatic.com/s/opensans/v15/mem8YaGs126MiZpBA-UFVp0bbck.woff2) format('woff2');
  unicode-range: U+0370-03FF;
}
/* vietnamese */
@font-face {
  font-family: 'Open Sans';
  font-style: normal;
  font-weight: 400;
  src: local('Open Sans Regular'), local('OpenSans-Regular'), url(https://fonts.gstatic.com/s/opensans/v15/mem8YaGs126MiZpBA-UFWp0bbck.woff2) format('woff2');
  unicode-range: U+0102-0103, U+0110-0111, U+1EA0-1EF9, U+20AB;
}
/* latin-ext */
@font-face {
  font-family: 'Open Sans';
  font-style: normal;
  font-weight: 400;
  src: local('Open Sans Regular'), local('OpenSans-Regular'), url(https://fonts.gstatic.com/s/opensans/v15/mem8YaGs126MiZpBA-UFW50bbck.woff2) format('woff2');
  unicode-range: U+0100-024F, U+0259, U+1E00-1EFF, U+2020, U+20A0-20AB, U+20AD-20CF, U+2113, U+2C60-2C7F, U+A720-A7FF;
}
/* latin */
@font-face {
  font-family: 'Open Sans';
  font-style: normal;
  font-weight: 400;
  src: local('Open Sans Regular'), local('OpenSans-Regular'), url(https://fonts.gstatic.com/s/opensans/v15/mem8YaGs126MiZpBA-UFVZ0b.woff2) format('woff2');
  unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215, U+FEFF, U+FFFD;
}
/* cyrillic-ext */
@font-face {
  font-family: 'Open Sans';
  font-style: normal;
  font-weight: 600;
  src: local('Open Sans SemiBold'), local('OpenSans-SemiBold'), url(https://fonts.gstatic.com/s/opensans/v15/mem5YaGs126MiZpBA-UNirkOX-hpOqc.woff2) format('woff2');
  unicode-range: U+0460-052F, U+1C80-1C88, U+20B4, U+2DE0-2DFF, U+A640-A69F, U+FE2E-FE2F;
}
/* cyrillic */
@font-face {
  font-family: 'Open Sans';
  font-style: normal;
  font-weight: 600;
  src: local('Open Sans SemiBold'), local('OpenSans-SemiBold'), url(https://fonts.gstatic.com/s/opensans/v15/mem5YaGs126MiZpBA-UNirkOVuhpOqc.woff2) format('woff2');
  unicode-range: U+0400-045F, U+0490-0491, U+04B0-04B1, U+2116;
}
/* greek-ext */
@font-face {
  font-family: 'Open Sans';
  font-style: normal;
  font-weight: 600;
  src: local('Open Sans SemiBold'), local('OpenSans-SemiBold'), url(https://fonts.gstatic.com/s/opensans/v15/mem5YaGs126MiZpBA-UNirkOXuhpOqc.woff2) format('woff2');
  unicode-range: U+1F00-1FFF;
}
/* greek */
@font-face {
  font-family: 'Open Sans';
  font-style: normal;
  font-weight: 600;
  src: local('Open Sans SemiBold'), local('OpenSans-SemiBold'), url(https://fonts.gstatic.com/s/opensans/v15/mem5YaGs126MiZpBA-UNirkOUehpOqc.woff2) format('woff2');
  unicode-range: U+0370-03FF;
}
/* vietnamese */
@font-face {
  font-family: 'Open Sans';
  font-style: normal;
  font-weight: 600;
  src: local('Open Sans SemiBold'), local('OpenSans-SemiBold'), url(https://fonts.gstatic.com/s/opensans/v15/mem5YaGs126MiZpBA-UNirkOXehpOqc.woff2) format('woff2');
  unicode-range: U+0102-0103, U+0110-0111, U+1EA0-1EF9, U+20AB;
}
/* latin-ext */
@font-face {
  font-family: 'Open Sans';
  font-style: normal;
  font-weight: 600;
  src: local('Open Sans SemiBold'), local('OpenSans-SemiBold'), url(https://fonts.gstatic.com/s/opensans/v15/mem5YaGs126MiZpBA-UNirkOXOhpOqc.woff2) format('woff2');
  unicode-range: U+0100-024F, U+0259, U+1E00-1EFF, U+2020, U+20A0-20AB, U+20AD-20CF, U+2113, U+2C60-2C7F, U+A720-A7FF;
}
/* latin */
@font-face {
  font-family: 'Open Sans';
  font-style: normal;
  font-weight: 600;
  src: local('Open Sans SemiBold'), local('OpenSans-SemiBold'), url(https://fonts.gstatic.com/s/opensans/v15/mem5YaGs126MiZpBA-UNirkOUuhp.woff2) format('woff2');
  unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215, U+FEFF, U+FFFD;
}
/* cyrillic-ext */
@font-face {
  font-family: 'Open Sans';
  font-style: normal;
  font-weight: 700;
  src: local('Open Sans Bold'), local('OpenSans-Bold'), url(https://fonts.gstatic.com/s/opensans/v15/mem5YaGs126MiZpBA-UN7rgOX-hpOqc.woff2) format('woff2');
  unicode-range: U+0460-052F, U+1C80-1C88, U+20B4, U+2DE0-2DFF, U+A640-A69F, U+FE2E-FE2F;
}
/* cyrillic */
@font-face {
  font-family: 'Open Sans';
  font-style: normal;
  font-weight: 700;
  src: local('Open Sans Bold'), local('OpenSans-Bold'), url(https://fonts.gstatic.com/s/opensans/v15/mem5YaGs126MiZpBA-UN7rgOVuhpOqc.woff2) format('woff2');
  unicode-range: U+0400-045F, U+0490-0491, U+04B0-04B1, U+2116;
}
/* greek-ext */
@font-face {
  font-family: 'Open Sans';
  font-style: normal;
  font-weight: 700;
  src: local('Open Sans Bold'), local('OpenSans-Bold'), url(https://fonts.gstatic.com/s/opensans/v15/mem5YaGs126MiZpBA-UN7rgOXuhpOqc.woff2) format('woff2');
  unicode-range: U+1F00-1FFF;
}
/* greek */
@font-face {
  font-family: 'Open Sans';
  font-style: normal;
  font-weight: 700;
  src: local('Open Sans Bold'), local('OpenSans-Bold'), url(https://fonts.gstatic.com/s/opensans/v15/mem5YaGs126MiZpBA-UN7rgOUehpOqc.woff2) format('woff2');
  unicode-range: U+0370-03FF;
}
/* vietnamese */
@font-face {
  font-family: 'Open Sans';
  font-style: normal;
  font-weight: 700;
  src: local('Open Sans Bold'), local('OpenSans-Bold'), url(https://fonts.gstatic.com/s/opensans/v15/mem5YaGs126MiZpBA-UN7rgOXehpOqc.woff2) format('woff2');
  unicode-range: U+0102-0103, U+0110-0111, U+1EA0-1EF9, U+20AB;
}
/* latin-ext */
@font-face {
  font-family: 'Open Sans';
  font-style: normal;
  font-weight: 700;
  src: local('Open Sans Bold'), local('OpenSans-Bold'), url(https://fonts.gstatic.com/s/opensans/v15/mem5YaGs126MiZpBA-UN7rgOXOhpOqc.woff2) format('woff2');
  unicode-range: U+0100-024F, U+0259, U+1E00-1EFF, U+2020, U+20A0-20AB, U+20AD-20CF, U+2113, U+2C60-2C7F, U+A720-A7FF;
}
/* latin */
@font-face {
  font-family: 'Open Sans';
  font-style: normal;
  font-weight: 700;
  src: local('Open Sans Bold'), local('OpenSans-Bold'), url(https://fonts.gstatic.com/s/opensans/v15/mem5YaGs126MiZpBA-UN7rgOUuhp.woff2) format('woff2');
  unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215, U+FEFF, U+FFFD;
}
/* cyrillic-ext */
@font-face {
  font-family: 'Open Sans';
  font-style: normal;
  font-weight: 800;
  src: local('Open Sans ExtraBold'), local('OpenSans-ExtraBold'), url(https://fonts.gstatic.com/s/opensans/v15/mem5YaGs126MiZpBA-UN8rsOX-hpOqc.woff2) format('woff2');
  unicode-range: U+0460-052F, U+1C80-1C88, U+20B4, U+2DE0-2DFF, U+A640-A69F, U+FE2E-FE2F;
}
/* cyrillic */
@font-face {
  font-family: 'Open Sans';
  font-style: normal;
  font-weight: 800;
  src: local('Open Sans ExtraBold'), local('OpenSans-ExtraBold'), url(https://fonts.gstatic.com/s/opensans/v15/mem5YaGs126MiZpBA-UN8rsOVuhpOqc.woff2) format('woff2');
  unicode-range: U+0400-045F, U+0490-0491, U+04B0-04B1, U+2116;
}
/* greek-ext */
@font-face {
  font-family: 'Open Sans';
  font-style: normal;
  font-weight: 800;
  src: local('Open Sans ExtraBold'), local('OpenSans-ExtraBold'), url(https://fonts.gstatic.com/s/opensans/v15/mem5YaGs126MiZpBA-UN8rsOXuhpOqc.woff2) format('woff2');
  unicode-range: U+1F00-1FFF;
}
/* greek */
@font-face {
  font-family: 'Open Sans';
  font-style: normal;
  font-weight: 800;
  src: local('Open Sans ExtraBold'), local('OpenSans-ExtraBold'), url(https://fonts.gstatic.com/s/opensans/v15/mem5YaGs126MiZpBA-UN8rsOUehpOqc.woff2) format('woff2');
  unicode-range: U+0370-03FF;
}
/* vietnamese */
@font-face {
  font-family: 'Open Sans';
  font-style: normal;
  font-weight: 800;
  src: local('Open Sans ExtraBold'), local('OpenSans-ExtraBold'), url(https://fonts.gstatic.com/s/opensans/v15/mem5YaGs126MiZpBA-UN8rsOXehpOqc.woff2) format('woff2');
  unicode-range: U+0102-0103, U+0110-0111, U+1EA0-1EF9, U+20AB;
}
/* latin-ext */
@font-face {
  font-family: 'Open Sans';
  font-style: normal;
  font-weight: 800;
  src: local('Open Sans ExtraBold'), local('OpenSans-ExtraBold'), url(https://fonts.gstatic.com/s/opensans/v15/mem5YaGs126MiZpBA-UN8rsOXOhpOqc.woff2) format('woff2');
  unicode-range: U+0100-024F, U+0259, U+1E00-1EFF, U+2020, U+20A0-20AB, U+20AD-20CF, U+2113, U+2C60-2C7F, U+A720-A7FF;
}
/* latin */
@font-face {
  font-family: 'Open Sans';
  font-style: normal;
  font-weight: 800;
  src: local('Open Sans ExtraBold'), local('OpenSans-ExtraBold'), url(https://fonts.gstatic.com/s/opensans/v15/mem5YaGs126MiZpBA-UN8rsOUuhp.woff2) format('woff2');
  unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215, U+FEFF, U+FFFD;
}

.opensans-light{
	    font-size: 18px;
    font-family: 'Open Sans';
    font-weight: 300;
    font-style: normal;
    color: #555;
        line-height: 1.6;
}
.opern-sans-semibold{
	font-family: 'Open Sans';
	font-size: 24px;
}
.opern-sans-bold{
	font-family: 'Open Sans';
	font-weight: 600;
    font-style: normal;
    font-size: 28px;
}
.opern-sans{
	font-family: 'open_sansregular';
}

span.counter{
	font-family: 'Open Sans';
	font-weight: 700;
	font-size: 24px;
}
.background-testimonial{
	background: #e8f2fb;
	padding: 70px 0;
}

.box-bgsection{
	       background: #fe327b;
    padding: 70px 0;
}
.boxpad{
	margin: 50px 0 0 0;
	top: 0;
	background-color: #fe327b ;
	padding: 0;
}


.new-txt-box{
	padding: 40px 10px ;
}


.opensans-bold{
	font-family: 'Open Sans';
	font-weight: 800;
    font-style: normal;
}

.cnt-hd-name{
        color: #fe327b;
    font-weight: 700;
    margin-bottom: 2px;
}


.header-section .logo.mar-4 {
    margin-top: 6px;
}

.header-section img {
    max-width: none;
}

.pt0{
	padding-top: 0;
	padding-bottom: 90px;
}

.pink-txt{
	color: #fe327b !important;
}


.txt-clr{
	color: #555 !important;
    line-height: 1.2;
    font-size: 25px;
    margin-top: 10px !important;
}


.mb0{
	margin-bottom: 0 ;
}


.slider-btn-bg a{
	background-color: #fe327b !important; 
}


.txt-new-c{
	color: #3a88c8;
}


.slide-controls-3 .owl-theme .owl-controls .owl-page.active span {
    background-color: #ff971c;
    border: 1px solid #ff971c;
    opacity: 1;
}


.slide-controls-3 .owl-theme .owl-controls .owl-page span {
    background-color: #cbd2d8 ;
    border: 1px solid #cbd2d8 ;
    opacity: 1;
}


.owl-theme .owl-controls .owl-page span {
    display: block;
    width: 10px ;
    height: 10px ;
    margin: 5px 4px;

    }


    #owl-demo8 .owl-controls{
        display: none !important;
    }



.txt-grey{
    color: #555;
}

#owl-demo3 .owl-controls{
    margin-top: 0;
}


.section-clients-padding{
    padding: 60px 0;
}

.fnt-40{
    font-size: 41px;
}


.project-section{
    background-color: #ededed;
    padding: 100px 0;
}

.bg-wt{
    background-color: #fff;
    border: 2px solid #ededed;
}


.cntr-txt{
        border-right: 1px solid #ccc;
}



.cpyrts-sec{
        background-color: #717171;
    padding: 0px;
}

.cpyrts-sec p{
   color: #fff;
    margin-bottom: 0;
    padding: 5px 0;
    font-size: 14px;
}



.ftr-map{
    position: relative;
}

.cnt-ss{
        background-color: #fff;
    display: block;
    position: absolute;
    top: 20%;
    left: 10%;
    width: 35%;
    bottom: 0;
    box-shadow: 40px -3px 81px rgba(119, 119, 119, 0.4);
    padding: 40px 60px;
}

.cnt-ss h2{
        color: #dadada;
    font-weight: 400;
}

.cnt-ss span{
    display: inline-block;
}

.ftr-li{
        margin: 0;
    padding: 0;
    margin-left: -15px;
}

.ftr-li li p{
        padding-left: 66px;
    margin-top: -16px;
    font-family: 'open_sansregular';
}

.header-section ul li{
	    text-transform: capitalize !important;
    font-size: 16px;
    font-weight: 500;
}

.fweight-8{
	font-weight: 800 !important;
}

.fweight-7{
	font-weight: 700;
}


.tp-caption.sbut2 a{
	padding: 15px 50px;
	    font-size: 16px;
    font-weight: 600;
}

.letter-spc-2{
	letter-spacing: -2px;
}

.letter-spc-1{
	letter-spacing: -1px;
}


.ce-feature-box-1{
	    top: -100px;
}


.ce-feature-box-new{
	top: 0px ;
}

.fnt-size-28{
	font-size: 28px;
}

.mt3{
	margin-top: 70px;
}

.ml{
	margin-left: 4px;
}


.mb0{
	margin-bottom: 0;
}

.why-txt{
	font-size: 22px;
}




.bdr-ri{
	border-right: 1px solid #000 !important;
	margin: 30px 0;
}


.sec-paddinggg{
    background: #e8f2fb url(../images/testimonials/test.png);    
    background-repeat: no-repeat;
    background-position: 50% 23%;

}

.ftr-linksec{
    background-color: #fe327b;
    padding: 10px 0;
}

.ftr-links{
    list-style: none;
    margin: 0;
    padding: 0;
}
.ftr-links li{
    display: inline-block;
    margin-right: 16px;
}
.ftr-links li a{
    color: #fff;
}


.header-section.dark-dropdowns ul li ul {
    background-color: #3988ca;
}

.header-section.dark-dropdowns.style1 ul li ul li a {
    color: #ffffff;
}


.mt2{
    margin-top: 5em;
}

.prl0{
        padding-right: 0;
    padding-left: 0;
}

.sec-title-container h2{
        color: #3889c4;
}


.ftr-adrress{
    background-color: #fff;
}

.ftr-inner-li{
    list-style: none;
}

.ftr-inner-li li{
    display: inline-block;
    width: 30%;
}


.adr .loc{
    background: url(../images/location.png) no-repeat scroll center left; 
    position: relative;
    
}

.adr .calll{
    background: url(../images/call.png) no-repeat scroll center left; 
    position: relative;
        top: -11px;
    
}


.adr .smss{
    background: url(../images/mail.png) no-repeat scroll center left; 
    position: relative;
    
}
.adr li span{
    display: block;
    margin-left: 62px;
}

.adr ul{
    list-style: none;
}

.adr ul li{
    display: inline-block;
}

.ftr-addd{
    background-color: #fff;
    padding: 20px 0;
    border-top: 1px solid #fe327b;
}

.adr li{
    width: 33%;
}


.pt10{
    padding-top: 13px;
}

.enq-btn{
        background: #3889c4;
        color: #fff;
}

.enq2-btn{
        background: #fe327b;
        color: #fff;
}


.enq-txt{
        margin-bottom: 0;
    padding-top: 17px;
}



.ce-feature-box-1 {
    
    background-color: #3988ca;
}


.ce-title-line.align-left {
   
    background-color: #ea3b7c;
}

.boxpad {
    margin: 50px 0 0 0;
    top: 0;
    background-color: #fe327b;
    padding: 0;
}


.scrollup {
    width: 45px;
    height: 45px;
    opacity: 1;
    position: fixed;
    bottom: 100px;
    right: 50px;
    display: none;
    text-indent: 0;
    background: #fe327b url(../images/up-arrow.png) no-repeat 11px 9px;
    z-index: 999;
    box-shadow: 1px 1px 25px rgba(8, 8, 8, 0.48);
    border-radius: 50%;
    color: #fff;
    font-size: 0px;
}


.enq-btn{
         background-color: #fe327b;
    color: #ffffff;
    border: 4px solid #fe327b;
    pointer-events: none;
}


.header-section.dark-dropdowns.style1 ul li:hover > a, .header-section.dark-dropdowns.style1 ul li.active > a {
    color: #fe327b;
}


.section-bl{
    background: #3988ca;
}


.ftr-li b{
    font-size: 18px;
}



.inner-hed-fnt{
        font-size: 40px;
    font-weight: 700;
}


.cap-txt{
    color: #3e3e3e;
}


.mt3{
    margin-top: 3em;
}


.pd70 {
    padding: 6px 35px;
    border-radius: 0;
}

.fo-copyright-holder p a{
    color: #fff;
}


#owl-demo8 .item img {
    border: 1px solid #e2e2e2;
    padding: 5px;
}


.about-ul{
    list-style: disc;
    margin: 0;
    padding: 0 0 0 20px;
}

.txtwt{
    color: #fff !important;
}

.sec-tpadding-2 {
    padding-top: 60px;
}
.pb0{
    padding-bottom: 0 !important;
}
.pb30{
    padding-bottom: 30px;
}
.bg-opacity-9 {
    background-color: #3988ca;
}




.iconlist li:before {
  content: "\f00c"; /* FontAwesome Unicode */
  font-family: FontAwesome;
  display: inline-block;
  margin-left: -1.3em; /* same as padding-left set on li */
  width: 1.3em; /* same as padding-left set on li */
  color: #fe327b;
}


.iconlist {
    width: 100%;
    padding: 0px;
    margin: 0px;
    margin-left: 23px;
}

.ce-feature-box-45 .text-box {
    
    padding: 70px;
}


.brnds-h4 h4{
        color: #fe327b;
    font-weight: 600;
    font-size: 25px;
    margin-bottom: 10px;
}


.pb30{
        padding-bottom: 30px !important;
}


.nw-bt {
        padding: 8px 14px !important;
    font-size: 13px !important;
    border-radius: 5px !important;
}

.btn {
    border-radius: 0;
    box-shadow: none;
    display: inline-block;
    margin: 5px;
    padding: 9px 12px;
}

.enq-btn {
    background-color: #fe327b;
    color: #ffffff;
    border: 4px solid #fe327b;
    pointer-events: none;
}

.btn.btn-round {
    border-radius: 5px;
    font-size: 18px;
}

.modal-footer{
    border: 0;
}




.pop-btn{
    padding: 5px 14px !important;
}


.modal-header {
    padding: 5px 15px;
    border-bottom: 1px solid #e5e5e5;
    background: #3a88c8;
}

.cforms_sty3 .button {
    float: left;
    margin-top: 10px;
    color: #fff;
    padding: 4px 20px;
    font-size: 14px;
    font-weight: 500;
    background: #fe327b;
    border: 1px solid #fe327b;
    border-radius: 3px;
    font-family: 'Raleway', sans-serif;
    cursor: pointer;
    transition: all 0.3s ease;
}



.fs24{
    font-size: 24px;
}

.close {
    float: right;
    font-size: 21px;
    font-weight: 700;
    line-height: 1;
    color: #fff;
    /* text-shadow: 0 1px 0 #fff; */
    filter: alpha(opacity=20);
    opacity: 9;
}

.modal-header .close {
    margin-top: 10px;
    border: 1px solid #fff;
    padding: 3px;
    border-radius: 50%;
    width: 30px;
    height: 30px;
}


.divider {
    color: #727272;
    line-height: 20px;
    margin: 30px 0 45px 0;
    overflow: hidden;
    text-align: center;
    width: 100%;
}


.mt5{
      margin-top: 5px;
}

.pd100{
  padding-bottom: 100px;
}


.cbp-caption-overlayBottomPush .cbp-caption:hover .cbp-caption-activeWrap {
    -webkit-transform: none !important;
    transform: none !important;
}


.cbp-caption-overlayBottomPush .cbp-caption:hover .cbp-caption-defaultWrap {
    -webkit-transform: none !important;
    transform: none !important;
}


.cbp img {
    display: block;
    border: 0;
    width: 100%;
    height: auto;
    border: 1px solid #0003;
}


.cbp-l-grid-projects-title {
    font: 700 14px/21px "Open Sans", sans-serif;
    color: #474747;
    margin-top: 10px;
    text-align: center;
}


.mb40{
  margin-bottom: 40px;
}


.icons-list-1 .icon.icon-circle {
    border-radius: 100%;
}

.lh15{
  line-height: 1.5;
}

.pd50{
  padding-bottom: 10px;
}


.cbp-l-filters-button .cbp-filter-item.cbp-filter-item-active {
    background-color: #fe327b;
    color: #ffffff;
    border-color: #fe327b;
    cursor: default;
}


.cbp-l-filters-button .cbp-filter-item {
  font-size: 17px;
}

.cbp-l-filters-button .cbp-filter-counter {
    background-color: #fe327b;
}
.cbp-l-filters-button .cbp-filter-counter::after {
    border-top: 4px solid #fe327b;
}

.cbp-l-filters-button .cbp-filter-item:hover {
    color: #fe327b;
    border-color: #DADADA;
}

.slide-controls-3 .owl-theme .owl-controls .owl-page.active span {
    background-color: #fe327b;
    border: 1px solid #fe327b;
    opacity: 1;
}

@media only screen and (max-width: 1000px){
	.header-section #menu {
    float: none;
    border: none;
    box-shadow: none;
    margin: 0 -15px;
    padding: 0px 0 0;
    z-index: 99;
}
.header-section.dark-dropdowns #menu > ul {
    background: #fff;
}
.header-section.dark-dropdowns #menu > ul li a {
    color: #3988ca;
}

.header-section ul li.menu-icon a {
    margin: 0px;
    border: none;
    padding: 0px;
}
}

@media only screen and (max-width: 767px) {
.cntr-txt{
    border-right: 0 ;
    margin-bottom: 40px;
}
.bg-wt{
    text-align: center;
}

.cnt-ss {
    background-color: #fff;
    display: block;
    position: absolute;
    top: 20%;
    left: 0;
    width: 100%;
    bottom: 0;
    box-shadow: 40px -3px 81px rgba(119, 119, 119, 0.4);
        padding: 34px 15px;
}

.pt0{
    padding-top: 40px;
}

.scrollup {
    right: 10px;
    bottom: 0;
}

/*.header-section .main-nav .nav.top-nav {    
    	z-index: 9999;
	}*/

    #owl-demo8 .item img {
    width: auto;
}

.header-section img {
    max-width: none;
    width: 170px;
}


.full-serbg{
        background: #3988ca;
}


.ftr-links li {
    display: inline-block;
    margin-right: 16px;
    padding: 5px;
}

.cpyrts-sec p {
    color: #fff;
    margin-bottom: 0;
    padding: 11px 26px;
    font-size: 16px;
    line-height: 1.6;
}


.adr li {
    width: 100%;
}

.adr ul li {
    display: inline-block;
    margin-bottom: 0px;
        width: 100%;
        font-size: 14px;
}

.adr ul {
    list-style: none;
    margin-left: -10px;
    padding-left: 3px;
}

.ftr-li b {
    font-size: 16px;
}

.inner-hed-fnt {
    font-size: 25px;
    font-weight: 700;
}

h2{
    font-size: 28px;
}


.enq-btn {
    
    pointer-events: auto;
}


.ce-feature-box-45 .text-box {
    padding: 10px;
}

.section-light {
    background-color: #ffffff;
}

.brnds-img{
        width: 100%;
    margin-bottom: 20px;
}

.ftr-links li a {
    color: #fff;
    font-size: 14px;
}

.wd{
  
    width: 100%;
}

.padding-4{
    padding: 0 !important;
    padding-bottom: 30px !important;
}

.cforms_sty3 .button{
    padding: 5px 20px;
}


.mbpd{
  padding: 5px !important;
}

.fs-14 p{
  font-size: 14px !important;
}

.tp-rightarrow , .tp-leftarrow{
  top: 80% !important;
}

.tp-caption.sbut2 a {
    padding: 8px 14px;
    font-size: 14px;
    font-weight: 600;
}

.btn.btn-round {
       border-radius: 5px;
    font-size: 14px;
    padding: 8px 16px;
}

.enq-btn {
    
    border: 7px solid #fe327b;
    padding: 5px 16px !important;
}

  .pt0 {
    padding-top: 30px;
    padding-bottom: 30px;
}

.fnt-40 {
    font-size: 24px;
}

.counter.medium-size {
    color: #101010;
    font-size: 24px;
}

.txt-clr {
    
    font-size: 16px;
}

.cntr-txt {
    border-right: 0;
    margin-bottom: 30px;
}

.project-section {
    background-color: #ededed;
    padding: 30px 0;
}

.line-height15{
  line-height: 1.1;
}

.why-txt {
    font-size: 18px;
    margin-top: -16px;
    margin-bottom: 0;
}

.mmb-pb0{
  padding-bottom: 20px !important;
}

.pad0-mb{
  padding-bottom: 0 !important;
}

.section-clients-padding {
    padding: 30px 0;
}
.background-testimonial {
    
    padding: 40px 0;
}

p {
    margin: 0 0 10px;
    line-height: 22px;
    font-size: 14px;
}

.icon-plain-medium{
  padding-top: 20px;
}

.txt-clr {
    
    margin-top: 5px !important;
}

.adr .loc {
    background: url(../images/location.png) no-repeat scroll center left;
    position: relative;
    background-position: 0% -6px;
}

.mob-bt0{
  margin-bottom: 0 !important;
}

.boxpad{
  margin-top: 0;
}

.nw-mt--0{
  margin-top: 0;
  line-height: 25px;
}


.ftr-addd {
    
    padding-bottom: 0;
}

.sec-title-container h2 {
    line-height: 25px;
}

.ce-feature-box-45 {
   
    margin-bottom: 30px;
    margin-top: 30px;
}

.pdb-new0{
  padding-bottom: 0 !important;
}

.header-section .logo.mar-4 {
    margin-top: 0;
}

.adr .calll {
    background: url(../images/call.png) no-repeat scroll center left;
    position: relative;
    top: 2px;
}


}


@media only screen and (max-width: 768px) {




.cnt-ss {
    background-color: #fff;
    display: block;
    position: absolute;
    top: 20%;
    left: 0;
    width: 100%;
    bottom: 0;
    box-shadow: 40px -3px 81px rgba(119, 119, 119, 0.4);
    padding: 40px 20px;
}





}


@media only screen and (max-width: 991px) {

    .hd-for-mb{
        display: none;
    }

    .brnds-img{
        width: 100%;
        margin-bottom: 20px;
    }

    .adr li {
    width: 49%;
    margin-bottom: 17px;
}
.full-serbg {
    background: #3988ca;
}

.sec-padding-3{
    padding: 40px 0;
}

.header-inner.less-height .text{
    padding: 22% 0 0;
}

.cbp-caption-activeWrap {
    background-color: #282727;
    display: none;
}
.pt0 {
    padding-top: 30px;
    padding-bottom: 30px;
}

.cntr-txt {
    border-right: 1px solid #ccc;
    margin-bottom: 60px;
}

.mb000{
  margin-bottom: 0;
}

.br0{
    border-right: 0 !important;
}

}



@media only screen and (min-width: 992px) {

    .show-for-mb{
        display: none;
    }

    .poin-eve{
    pointer-events: none;
    }
}

@media only screen and (max-width: 480px) {


.mb-pd{
  padding-bottom: 0 !important;
}

}
@media only screen and (max-width: 320px) {

.ftr-li b {
    font-size: 14px;
}

.fs13{
    font-size: 14px
}

}


.g-recaptcha{
  clear: both;
}